This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 192947 - yum crashs on update
yum crashs on update
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-24 09:44 EDT by Cristi Banciu
Modified: 2008-02-26 18:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 18:08:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Cristi Banciu 2006-05-24 09:44:46 EDT
Description of problem:

Trying to run an yum update with e xen kernel crashes the computer.

Version-Release number of selected component (if applicable):
How reproducible: every time


Steps to Reproduce:
1. Install Fedora Core 5 
2. Install and boot kernel-xen0-2.6.16-1.2096_FC5
3. Run an yum update
  
Actual results:
Computer crashes with a nice kernel dump all over the screen


Expected results:


Additional info:
Comment 1 Stephen Tweedie 2007-03-16 11:06:22 EDT
Is this still reproducible on the latest stable release+updates?  Thanks.
Comment 2 Red Hat Bugzilla 2007-07-24 19:55:05 EDT
change QA contact
Comment 3 Chris Lalancette 2008-02-26 18:08:00 EST
This report targets FC5, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks

Note You need to log in before you can comment on or make changes to this bug.